#siteblocks-setting-wrap-kWpUZfvEnPAG .siteblocks-container .twoart_fanti .top_title .backstage-blocksEditor-wrap span span{
	display: none;
}

@media screen and (min-width: 1201px){
.suspendedNavigation .firstbigBox {
    width: 130% !important;
}
  .suspendedNavigation .navigationCenter .navigationBox{
  padding-left:217px !important;
  margin-left:0 !important
  }
}